/* Example use case:

  %abstract-class {
    font-family: Verdana;
  }
 
  #my-div {
    @extend %abstract-class;
  }
 
  #my-other-div {
    @extend %abstract-class;
  }

  ... compiles as:
  #my-div, #my-other-div {
    font-family: Verdana;
  }

*/
/* 2014-05-12 RAK: Bootstrap overrides moved from default gem installation that placed overrides directly in the _variables.scss file */
/* UCD Identity - Colors (http://identitystandards.ucdavis.edu/graphic-standards/colors.html) */
/* Other Custom colors */
/* _typography.scss */
/* line 4, ../sass/components/typography/_typography.scss */
body, div, p, li, a, input, textarea, select {
  color: #000;
  color: #000;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.3125em; }

/* line 11, ../sass/components/typography/_typography.scss */
a {
  color: #4d688c; }

/* line 15, ../sass/components/typography/_typography.scss */
em {
  font-style: italic; }

/* line 19, ../sass/components/typography/_typography.scss */
h1 {
  color: #000;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.3125em; }

/* line 24, ../sass/components/typography/_typography.scss */
h4.source {
  font-size: 12px !important;
  font-size: 0.75rem !important;
  text-transform: uppercase; }

/* line 28, ../sass/components/typography/_typography.scss */
blockquote {
  color: #008EAA;
  margin-top: 35px;
  margin-left: 70px;
  margin-right: 70px;
  padding: 0 0 0 55px;
  background-image: url(../images/icons/t-T9-open-quote.png);
  background-position: top left;
  background-repeat: no-repeat; }
  /* line 38, ../sass/components/typography/_typography.scss */
  blockquote .bq-content {
    display: block;
    padding: 20px;
    background-color: #e5f3f6; }
  /* line 43, ../sass/components/typography/_typography.scss */
  blockquote p {
    color: #008EAA;
    font-style: italic; }
    /* line 46, ../sass/components/typography/_typography.scss */
    blockquote p.byline {
      margin-bottom: 0;
      font-style: normal;
      font-size: 13px !important;
      font-size: 0.8125rem !important; }
  /* line 53, ../sass/components/typography/_typography.scss */
  blockquote .close-quote {
    display: block;
    padding: 0 55px 0 0;
    background-image: url(../images/icons/t-T9-closed-quote.png);
    background-repeat: no-repeat;
    background-position: bottom right; }

/* line 63, ../sass/components/typography/_typography.scss */
button {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 24px;
  line-height: 1.5rem; }

/* line 68, ../sass/components/typography/_typography.scss */
.btn-txt {
  display: none; }

/* line 72, ../sass/components/typography/_typography.scss */
.nobr {
  white-space: nowrap; }

/* line 75, ../sass/components/typography/_typography.scss */
p {
  margin-bottom: 15px; }

/* line 80, ../sass/components/typography/_typography.scss */
.portlet li, .portlet p, .portlet h4 {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 18px;
  line-height: 1.125rem; }
/* line 85, ../sass/components/typography/_typography.scss */
.portlet .portlet-items li {
  font-size: 10px;
  font-size: 0.625rem; }
  /* line 87, ../sass/components/typography/_typography.scss */
  .portlet .portlet-items li a {
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 17px;
    line-height: 1.0625rem;
    text-decoration: none; }
    /* line 91, ../sass/components/typography/_typography.scss */
    .portlet .portlet-items li a:hover {
      text-decoration: underline; }
  /* line 95, ../sass/components/typography/_typography.scss */
  .portlet .portlet-items li .event-date {
    font-size: 13px;
    font-size: 0.8125rem; }

/* line 103, ../sass/components/typography/_typography.scss */
.panel-body h2 {
  font-size: 18px;
  font-size: 1.125rem;
  letter-spacing: .03em; }
/* line 108, ../sass/components/typography/_typography.scss */
.panel-body .h2 {
  font-size: 18px;
  font-size: 1.125rem;
  letter-spacing: .03em; }
/* line 111, ../sass/components/typography/_typography.scss */
.panel-body h3 {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 18px;
  line-height: 1.125rem;
  letter-spacing: .01em;
  font-weight: normal;
  margin-top: 0; }

/* line 125, ../sass/components/typography/_typography.scss */
#content #top-panel-row .panel-body .narrow-col p, #content #top-panel-row .panel-body .narrow-col li, #content #top-panel-row .panel-body .narrow-col a {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 18px !important;
  line-height: 1.125rem !important; }
/* line 133, ../sass/components/typography/_typography.scss */
#content #top-panel-row .middle-panel h3, #content #top-panel-row .right-panel h3 {
  text-transform: uppercase; }
/* line 136, ../sass/components/typography/_typography.scss */
#content #top-panel-row .middle-panel ul, #content #top-panel-row .right-panel ul {
  margin-bottom: 0; }

/* line 144, ../sass/components/typography/_typography.scss */
#nested-left {
  padding-left: 0; }
  /* line 146, ../sass/components/typography/_typography.scss */
  #nested-left h3, #nested-left h4, #nested-left p {
    font-size: 13px !important;
    font-size: 0.8125rem !important;
    line-height: 18px !important;
    line-height: 1.125rem !important; }

/* line 152, ../sass/components/typography/_typography.scss */
.col-lg-4 h2 {
  font-weight: bold !important;
  font-size: 30px !important;
  font-size: 1.875rem !important;
  margin-bottom: 15px; }

/* line 160, ../sass/components/typography/_typography.scss */
.about-bio h3 {
  font-weight: bold; }

/* line 165, ../sass/components/typography/_typography.scss */
.pager .pager-string {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 25px;
  line-height: 1.5625rem; }

/* line 171, ../sass/components/typography/_typography.scss */
.sidebar a {
  font-size: 13px;
  font-size: 0.8125rem; }
/* line 175, ../sass/components/typography/_typography.scss */
.sidebar h3 a {
  text-transform: uppercase;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 18px !important;
  line-height: 1.125rem !important;
  letter-spacing: 0.1em;
  padding-bottom: 4px; }
/* line 183, ../sass/components/typography/_typography.scss */
.sidebar li {
  font-size: 13px !important;
  font-size: 0.8125rem !important;
  line-height: 15px !important;
  line-height: 0.9375rem !important; }
/* line 192, ../sass/components/typography/_typography.scss */
.sidebar .vcard {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 18px;
  line-height: 1.125rem; }
  /* line 195, ../sass/components/typography/_typography.scss */
  .sidebar .vcard .adr, .sidebar .vcard #email-phone {
    line-height: 18px;
    line-height: 1.125rem; }

/* line 202, ../sass/components/typography/_typography.scss */
#content .vcard .adr, #content .vcard #email-phone, #am-content .vcard .adr, #am-content .vcard #email-phone {
  line-height: 18px !important;
  line-height: 1.125rem !important; }
/* line 208, ../sass/components/typography/_typography.scss */
#content .sidebar .panel-body li, #am-content .sidebar .panel-body li {
  font-size: 13px !important;
  font-size: 0.8125rem !important;
  line-height: 15px !important;
  line-height: 0.9375rem !important; }

/* line 216, ../sass/components/typography/_typography.scss */
figure figcaption {
  text-align: right;
  font-size: 11px;
  font-size: 0.6875rem;
  line-height: 15px;
  line-height: 0.9375rem;
  color: #000;
  text-transform: uppercase;
  padding-top: 6px; }
  /* line 223, ../sass/components/typography/_typography.scss */
  figure figcaption em {
    text-transform: none !important; }

/* line 230, ../sass/components/typography/_typography.scss */
#content form input, #content form select, #content form textarea {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 18px;
  line-height: 1.125rem; }
/* line 234, ../sass/components/typography/_typography.scss */
#content form .req-txt {
  font-size: 10px;
  font-size: 0.625rem; }

/* line 241, ../sass/components/typography/_typography.scss */
.corner-box h2, .corner-box h3, .corner-box p, .corner-box li, .corner-box a {
  color: #FFF; }
/* line 245, ../sass/components/typography/_typography.scss */
.corner-box .box-content h2 {
  padding: 15px 0 10px 0 !important;
  font-size: 24px;
  font-size: 1.5rem;
  letter-spacing: 0.075em; }
/* line 250, ../sass/components/typography/_typography.scss */
.corner-box .box-content h3 {
  padding: 7px 0 !important;
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: normal !important; }

/* line 259, ../sass/components/typography/_typography.scss */
#content .box-content p, #am-content .box-content p {
  font-size: 13px !important;
  font-size: 0.8125rem !important;
  line-height: 20px !important;
  line-height: 1.25rem !important; }

/* line 267, ../sass/components/typography/_typography.scss */
.sidebar-info h4 {
  font-weight: bold;
  font-size: 16px;
  font-size: 1rem; }

/* line 273, ../sass/components/typography/_typography.scss */
.uc {
  text-transform: uppercase;
  letter-spacing: 0.1em !important; }

/* line 279, ../sass/components/typography/_typography.scss */
.content-title {
  padding-bottom: 30px;
  font-size: 36px;
  font-size: 2.25rem;
  line-height: 43px;
  line-height: 2.6875rem;
  letter-spacing: 0.01em;
  margin-top: 0 !important; }

/* line 289, ../sass/components/typography/_typography.scss */
#content h2, #content h2 a, #am-content h2, #am-content h2 a {
  font-size: 24px !important;
  font-size: 1.5rem !important;
  font-weight: normal;
  padding-top: 15px;
  padding-bottom: 15px; }
/* line 295, ../sass/components/typography/_typography.scss */
#content h3, #am-content h3 {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 25px;
  line-height: 1.5625rem;
  font-weight: bold;
  padding-top: 6px;
  padding-bottom: 6px; }
/* line 302, ../sass/components/typography/_typography.scss */
#content h2 + ul, #am-content h2 + ul {
  padding: 0;
  margin: 0; }
/* line 306, ../sass/components/typography/_typography.scss */
#content h3 + ul, #am-content h3 + ul {
  padding: 0;
  margin: 0; }
/* line 311, ../sass/components/typography/_typography.scss */
#content #thumb-section h3, #am-content #thumb-section h3 {
  font-weight: normal !important; }
/* line 316, ../sass/components/typography/_typography.scss */
#content #thumb-section .panel-group section .readmore, #am-content #thumb-section .panel-group section .readmore {
  font-size: 15px !important;
  font-size: 0.9375rem !important; }
/* line 323, ../sass/components/typography/_typography.scss */
#content .narrow-col h2, #content .narrow-col h3, #am-content .narrow-col h2, #am-content .narrow-col h3 {
  padding-bottom: 0; }

/* line 330, ../sass/components/typography/_typography.scss */
#nested-left .read-more {
  font-size: 12px !important;
  font-size: 0.75rem !important; }

/* line 338, ../sass/components/typography/_typography.scss */
body.bio #summary #jumplinks {
  width: 30% !important; }
  /* line 340, ../sass/components/typography/_typography.scss */
  body.bio #summary #jumplinks ul {
    margin-right: 35px; }
    /* line 342, ../sass/components/typography/_typography.scss */
    body.bio #summary #jumplinks ul li {
      font-size: 13px;
      font-size: 0.8125rem;
      line-height: 22px;
      line-height: 1.375rem;
      padding-left: 0 !important;
      background-image: none !important;
      text-align: right; }
/* line 351, ../sass/components/typography/_typography.scss */
body.bio #summary #education {
  width: 70% !important; }
  /* line 353, ../sass/components/typography/_typography.scss */
  body.bio #summary #education ul {
    margin-top: 10px; }
    /* line 355, ../sass/components/typography/_typography.scss */
    body.bio #summary #education ul li {
      font-size: 15px;
      font-size: 0.9375rem;
      line-height: 18px;
      line-height: 1.125rem;
      margin-bottom: 5px;
      padding-left: 0 !important;
      background-image: none !important; }

/* line 368, ../sass/components/typography/_typography.scss */
#cm-content p.intro {
  margin-bottom: 45px; }

/* line 375, ../sass/components/typography/_typography.scss */
#content p, #content li, #content ol, #content div, #am-content p, #am-content li, #am-content ol, #am-content div {
  line-height: 24px !important;
  line-height: 1.5rem !important; }
/* line 378, ../sass/components/typography/_typography.scss */
#content p, #am-content p {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 18px;
  line-height: 1.125rem; }
  /* line 381, ../sass/components/typography/_typography.scss */
  #content p.intro, #am-content p.intro {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 30px !important;
    line-height: 1.875rem !important; }
/* line 386, ../sass/components/typography/_typography.scss */
#content li, #content ol, #am-content li, #am-content ol {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 18px;
  line-height: 1.125rem; }
/* line 391, ../sass/components/typography/_typography.scss */
#content .breadcrumb p, #am-content .breadcrumb p {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 15px;
  line-height: 0.9375rem;
  margin-bottom: 0; }
  /* line 395, ../sass/components/typography/_typography.scss */
  #content .breadcrumb p a, #am-content .breadcrumb p a {
    font-size: 12px;
    font-size: 0.75rem;
    line-height: 15px;
    line-height: 0.9375rem;
    text-decoration: none; }
    /* line 399, ../sass/components/typography/_typography.scss */
    #content .breadcrumb p a:hover, #am-content .breadcrumb p a:hover {
      text-decoration: underline; }

/*----- Mobile breakpoint --------*/
@media screen and (max-width: 767px) {
  /* line 412, ../sass/components/typography/_typography.scss */
  body.bio .content-title {
    display: none; }
  /* line 416, ../sass/components/typography/_typography.scss */
  body.bio .bio-card h4.fn {
    padding-bottom: 30px;
    font-size: 23px;
    font-size: 1.4375rem;
    line-height: 25px;
    line-height: 1.5625rem;
    letter-spacing: 0.01em;
    margin-top: 4px !important; }

  /* line 427, ../sass/components/typography/_typography.scss */
  .sidebar h3 {
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 40px;
    line-height: 2.5rem;
    letter-spacing: .1em; }

  /* line 437, ../sass/components/typography/_typography.scss */
  #content h1, #am-content h1 {
    padding-bottom: 20px; }
  /* line 442, ../sass/components/typography/_typography.scss */
  #content .breadcrumb p, #am-content .breadcrumb p {
    margin-bottom: 15px; }
    /* line 444, ../sass/components/typography/_typography.scss */
    #content .breadcrumb p a, #am-content .breadcrumb p a {
      -webkit-text-size-adjust: none;
      font-size: 10px !important;
      font-size: 0.625rem !important;
      line-height: 13px !important;
      line-height: 0.8125rem !important; }
  /* line 454, ../sass/components/typography/_typography.scss */
  #content .panel-group .row.panel .panel-title, #am-content .panel-group .row.panel .panel-title {
    min-height: 40px; }
    /* line 456, ../sass/components/typography/_typography.scss */
    #content .panel-group .row.panel .panel-title a, #am-content .panel-group .row.panel .panel-title a {
      font-size: 12px !important;
      font-size: 0.75rem !important;
      line-height: 25px !important;
      line-height: 1.5625rem !important; }

  /* line 472, ../sass/components/typography/_typography.scss */
  figure figcaption {
    padding-right: 15px;
    padding-left: 15px;
    -webkit-text-size-adjust: none; }

  /* line 482, ../sass/components/typography/_typography.scss */
  .panel-group #middle-row h2 {
    font-size: 18px !important;
    font-size: 1.125rem !important;
    line-height: 24px;
    line-height: 1.5rem; }

  /* line 494, ../sass/components/typography/_typography.scss */
  #thumb-section .panel-group .panel-heading .panel-title a {
    font-size: 18px !important;
    font-size: 1.125rem !important;
    line-height: 45px !important;
    line-height: 2.8125rem !important; } }
/*
body.res-lab {
	#content-row div {
		> h2 {
			@include font_size(24px,!important);
			@include line_height(28px);
			margin-top: 15px;
			margin-bottom: 15px;
		}
	}
}*/
/* line 520, ../sass/components/typography/_typography.scss */
#thumb-section .panel-group .panel-heading .panel-title a {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 70px;
  line-height: 4.375rem; }
/* line 528, ../sass/components/typography/_typography.scss */
#thumb-section section h4 {
  font-size: 20px !important;
  font-size: 1.25rem !important;
  margin-bottom: 25px; }

/* line 537, ../sass/components/typography/_typography.scss */
#content ul li, #am-content ul li, #cm-content ul li {
  font-size: 15px !important;
  font-size: 0.9375rem !important;
  line-height: 24px;
  line-height: 1.5rem; }

/* line 546, ../sass/components/typography/_typography.scss */
body.home #bottom-panel-row h2 {
  font-weight: normal !important; }

/*----- tablet breakpoint -------*/
@media screen and (min-width: 768px) {
  /* line 554, ../sass/components/typography/_typography.scss */
  .top-panel {
    /*
    &.left-panel {
    	//text-align: right;
    }
    &.middle-panel {
    	//text-align: center;
    }
    &.right-panel {
    	//text-align: left;
    }
    */ }
    /* line 556, ../sass/components/typography/_typography.scss */
    .top-panel #content .narrow-col, .top-panel #am-content .narrow-col, .top-panel #cm-content .narrow-col {
      color: #FFF; }
      /* line 558, ../sass/components/typography/_typography.scss */
      .top-panel #content .narrow-col h2, .top-panel #am-content .narrow-col h2, .top-panel #cm-content .narrow-col h2 {
        text-align: center !important; }
      /* line 561, ../sass/components/typography/_typography.scss */
      .top-panel #content .narrow-col h3, .top-panel #content .narrow-col p, .top-panel #am-content .narrow-col h3, .top-panel #am-content .narrow-col p, .top-panel #cm-content .narrow-col h3, .top-panel #cm-content .narrow-col p {
        text-align: left !important; }
    /* line 570, ../sass/components/typography/_typography.scss */
    .top-panel.left-panel h2, .top-panel.left-panel h2, .top-panel.left-panel h2 {
      text-align: center !important; }

  /* line 590, ../sass/components/typography/_typography.scss */
  .container .sidebar .panel-heading .panel-title {
    padding-top: 6px !important; }

  /* line 601, ../sass/components/typography/_typography.scss */
  .narrow-col h2 {
    padding: 15px 0 10px 0 !important;
    font-size: 24px;
    font-size: 1.5rem;
    letter-spacing: 0.075em; }
  /* line 607, ../sass/components/typography/_typography.scss */
  .narrow-col h3 {
    padding: 7px 0 !important;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: normal !important; }
  /* line 612, ../sass/components/typography/_typography.scss */
  .narrow-col p {
    font-size: 15px !important;
    font-size: 0.9375rem !important;
    line-height: 20px !important;
    line-height: 1.25rem !important; } }
/*----- Tablet breakpoint --------*/
@media screen and (max-width: 992px) {
  /* line 629, ../sass/components/typography/_typography.scss */
  body.home #content .narrow-col h2, body.home #am-content .narrow-col h2 {
    font-size: 17px;
    font-size: 1.0625rem; }
  /* line 637, ../sass/components/typography/_typography.scss */
  body.home #content #top-panel-row .narrow-col .bcontroller .btn-primary, body.home #am-content #top-panel-row .narrow-col .bcontroller .btn-primary {
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 18px !important;
    line-height: 1.125rem !important; }
  /* line 645, ../sass/components/typography/_typography.scss */
  body.home #content #bottom-panel-row h2, body.home #am-content #bottom-panel-row h2 {
    font-size: 18px;
    font-size: 1.125rem; }

  /* line 653, ../sass/components/typography/_typography.scss */
  #content .content-title, #am-content .content-title {
    font-size: 26px;
    font-size: 1.625rem;
    line-height: 28px;
    line-height: 1.75rem; }

  /* line 662, ../sass/components/typography/_typography.scss */
  .corner-box .box-content h2 {
    padding: 10px 0;
    font-size: 16px;
    font-size: 1rem;
    letter-spacing: 0.075em; }
  /* line 667, ../sass/components/typography/_typography.scss */
  .corner-box .box-content h3 {
    padding: 0;
    font-size: 11px;
    font-size: 0.6875rem; }
  /* line 671, ../sass/components/typography/_typography.scss */
  .corner-box .box-content p {
    font-size: 11px;
    font-size: 0.6875rem;
    line-height: 15px;
    line-height: 0.9375rem; }

  /* line 683, ../sass/components/typography/_typography.scss */
  #thumb-section .panel-group .panel-heading .panel-title a {
    font-size: 16px !important;
    font-size: 1rem !important;
    line-height: 40px !important;
    line-height: 2.5rem !important; } }
/*----- Desktop breakpoint -------*/
@media screen and (min-width: 992px) {
  /* line 703, ../sass/components/typography/_typography.scss */
  body.home #content #top-panel-row .narrow-col .bcontroller .btn-primary, body.home #am-content #top-panel-row .narrow-col .bcontroller .btn-primary {
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 30px !important;
    line-height: 1.875rem !important; } }
/*----- Tablet breakpoint -------*/
@media screen and (min-width: 768px) and (max-width: 991px) {
  /* line 719, ../sass/components/typography/_typography.scss */
  #content .narrow-col h2, #am-content .narrow-col h2 {
    font-size: 17px !important;
    font-size: 1.0625rem !important;
    line-height: 24px !important;
    line-height: 1.5rem !important; } }
@media screen and (max-width: 1310px) {
  /* line 734, ../sass/components/typography/_typography.scss */
  body.home #content .narrow-col p, body.home #content .narrow-col li, body.home #content .narrow-col a, body.home #am-content .narrow-col p, body.home #am-content .narrow-col li, body.home #am-content .narrow-col a {
    font-size: 13px !important;
    font-size: 0.8125rem !important;
    line-height: 15px !important;
    line-height: 0.9375rem !important;
    font-weight: normal !important; }
  /* line 739, ../sass/components/typography/_typography.scss */
  body.home #content .narrow-col h3, body.home #am-content .narrow-col h3 {
    font-size: 18px !important;
    font-size: 1.125rem !important;
    line-height: 22px !important;
    line-height: 1.375rem !important;
    font-weight: normal !important; } }
/* /_typography.scss */
/* 
		Sub Unit / Organization Style Overrides 
		
		Use this file directly or as a template to override DSS responsive theme styles.
		Note: Breakpoint definitions below with ("N") represent breakpoints at which additional
		JavaScript processing occurs during "browser resizing" on desktop browsers.

*/
/*----- Example custom breakpoint --------*/
@media screen and (max-width: 440px) {
  /* Replace with your styles */ }
/*----- STANDARD STYLE TARGETS -------*/
/*----- Mobile breakpoint ("S") --------*/
@media screen and (max-width: 767px) {
  /* Style adjustments for the wall banners */
  /* line 27, ../sass/sub-org.scss */
  body.home .wall {
    height: 275px !important; } }
/*----- Tablet breakpoint ("M") -------*/
@media screen and (min-width: 768px) and (max-width: 991px) {
  /* Style adjustments for the wall banners */
  /* line 40, ../sass/sub-org.scss */
  body.home .wall {
    height: 432px !important; } }
/*----- Desktop breakpoint ("L") -------*/
@media screen and (min-width: 991px) {
  /* Style adjustments for the wall banners */
  /* line 52, ../sass/sub-org.scss */
  body.home .wall {
    height: 720px !important; } }
/*----- IRREGULAR STYLE TARGETS -------*/
/*----- Target tablet, desktop, and higher -------*/
@media screen and (min-width: 768px) {
  /* Replace with your styles */ }
/*----- Target mobile and tablet -------*/
@media screen and (max-width: 991px) {
  /* Replace with your styles */ }
/*----- Target tablet up to 1310 width on desktop -------*/
@media screen and (min-width: 768px) and (max-width: 1310px) {
  /* Replace with your styles */ }
/*----- Use this section to quickly test layout elements ... -------*/
/*
.wall {
	border: 1px solid yellow;
}
.landscape {
	border: 1px solid green;
	.panel-group#content-accordion {
		border: 1px solid red;
		#top-panel-row {
			border: 1px solid blue; 
		}
	}
}
*/
